page-profile {

    .marginimg {
        margin-top: 15% !important;
    }

    .img-pal {
        margin-top: 10% !important;
    }

    .button-register {
        margin-top: 30% !important;
    }

    .text-pal {
        margin-top: 5% !important;
    }

    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .toolbar-background {
        background-color: transparent !important;
    }

    .toolbar-content {
        font-size: 2.4rem;
    }

    .toolbar-title {
        margin-left: -55%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }

    .card {
        background-color: rgba(255, 255, 255, 0.5);
        height: 30%;
        width: 80%;
        margin-top: 10px;
        margin-left: 1%;
        font-family: 'Angsananew', sans-serif;
        // z-index: -999 !important;
    }

    .name1 {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        margin-top: 50px;
    }

    .name2 {
        font-size: 18px;
        text-align: left;
        margin-left: 6%;
    }

    .name4 {
        font-size: 18px;
        text-align: left;
        margin-left: 6%;
        font-family: 'Angsananew', sans-serif;
        color: #ffffff;
    }

    .name3 {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        margin-top: 5%;
        margin-bottom: -2%;
    }

    .bookmark {
        color: #595959;
        align-items: center;
        position: absolute;
        margin-top: -51%;
        margin-left: 103%;
        zoom: 6.0;
    }

    .star {
        color: #ff9800;
        align-items: center;
        position: absolute;
        margin-top: -40%;
        margin-left: 108%;
        // z-index: 999999 !important;
        zoom: 3.0;
    }

    .btnhome {
        background-color: #ff9800;
        border-radius: 5px;
        width: 60%;
        height: 50px;
        margin-left: 30%;
        margin-top: 5%;
    }

    .btn-inhome {
        position: absolute;
        left: 0px;
        border-radius: 5px;
        font-size: 26px;
        color: #ff9800;
        width: 20%;
        height: 50px;
        background: rgb(255, 255, 255);
        // zoom: 1.5;
        padding-top: 13px;
    }

    .icon-bookmark {
        width: 40%;
        height: 20%;
        position: absolute;
        margin-top: 10%;
        margin-left: 30%;
    }

    .school {
        width: 23%;
        height: 8%;
        position: absolute;
        margin-top: 3%;
    }

    .icon-navbar {
        color: #fb5700;
        zoom: 2.0;
    }

    .font-button {
        font-size: 4vw;
        color: black;
    }

    .hr-color {
        width: 70%;
        border-color: #fb5700;
        background-color: #fb5700;
        border-width: 2px;
        border-radius: 2px;
    }

.iconstudent{
    background: rgba(255 ,255 ,255 ,0);
    width: 50%;
    height: 23%;
    position: absolute;
    margin-top: 20%;
    margin-left: 25%;
    // z-index: 999 !important;
}

.img_profile{
    width: 200px;
    height: 200px;
    border-radius: 50%;
}



}